[Map439]
TrackName="Maps\439-Olsava 2010\track-439"
Particles="Maps\ps_british"
StageName="Olsava 2010"
Surface=0
Length=1.6
SplashScreen="Textures\Splash\439-Olsava2010.dds"
Author=Myra43
CountryCode=CZ
